» Ubuntu » Pakketten

Error

two or more packages specified (libx32stdc++-9-dev disco)